Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-53442

Compatibility with Configuration As Code Plugin

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      Lots of plugins are configurable with the configuration-as-code plugin (see https://github.com/jenkinsci/configuration-as-code-plugin).

      It's currently not possible to configure the thin backup plugin.

        Attachments

          Activity

          Hide
          jtancer Jon Tancer added a comment -

          There is currently an open PR to add JCasC compatibility to the Thin backup plugin.

          https://github.com/jenkinsci/thin-backup-plugin/pull/18

          Show
          jtancer Jon Tancer added a comment - There is currently an open PR to add JCasC compatibility to the Thin backup plugin. https://github.com/jenkinsci/thin-backup-plugin/pull/18

            People

            Assignee:
            tofuatjava Thomas F├╝rer
            Reporter:
            olivier_lambert Olivier Lambert
            Votes:
            5 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated: